body {
     margin: 0;
     background:#fff;
     font-family: Arial, sans-serif;
     }

/* Navbar Layout */
.navbar {
    background-color: #060150;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 60px;
    height: 85px;
    position: relative;
}

  .logo img {
            height: 50px; 
        }

        /* Navigation Menu */
        .nav-links {
            display: flex;  
            list-style: none;
            margin: 0;
            padding: 0;
        }

        .nav-links li {
            position: relative;
        }

        .nav-links a {
            color: white;
            text-decoration: none;
            padding: 14px 20px;
            display: block;
        }

        .nav-links a:hover {
            background-color: black;
        }

        /* Dropdown */
        .dropdown-content {
            display: none;
            position: absolute;
            background-color: #060150 ;
            min-width: 160px;
            box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
            z-index: 1;
        }
*/
        .dropdown-content a {
            color: black;
            padding: 12px 16px;
            display: block;
        }

        .dropdown-content a:hover {
            background-color: #111;
        }

        .dropdown:hover .dropdown-content {
            display: block;
        }

         /* Toggle Button - Hidden by default */
.menu-toggle {
    display: none;
    font-size: 28px;
    color: white;
    cursor: pointer;
}
.banner1 {
    width: 100%;
    height: 400px;
    margin-top: 0;
    background-repeat: no-repeat;
    background-size: cover ;
    background-image: url("../sochiot1/banner.jpg");
}

.floating-icons {
  position: fixed;
  right: 0;
  top: 40%;
  display: flex;
  flex-direction: column;
  z-index: 999;
}

.floating-icons a {
  background-color: #2e7d32; /* green */
  color: white;
  padding: 15px;
  text-align: center;
  font-size: 18px;
  border-bottom: 1px solid #1b5e20;
  transition: background 0.3s;
}

.floating-icons a:hover {
  background-color: #1b5e20;
}

.floating-icons i {
  pointer-events: none;
}



.footer {
      background:#060150;
      padding: 60px 20px 30px;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      max-width: 100%px;
      margin: auto;
      border-top: 1px solid #111;
    }

    .footer-col {
      flex: 1 1 300px;
      margin: 20px;
      margin-left:100px;
    }

    .footer-logo {
      color: white;
      font-size: 2.5rem;
      font-weight: bold;
    }

    .footer-text {
      margin-top: 10px;
      font-size: 1.2rem;
      color: #ccc;
    }

    .footer-links h4 {
      margin-bottom: 10px;
      color: #fff;
    }

    .footer-links ul {
      list-style: none;
      padding: 0;
    }

    .footer-links ul li a {
      color: #00bfff;
      text-decoration: none;
      display: block;
      margin: 8px 0;
    }

    .footer-socials {
      margin-top: 20px;
    }

    .footer-socials a {
      display: inline-block;
      color: #ccc;
      margin-right: 10px;
      font-size: 20px;
    }

    .footer-bottom {
      text-align: center;
      padding: 30px 20px 10px;
      color: #fff;
      border-top: 1px solid #111;
      font-size: 0.9rem;
      background: #000;
    }

    .footer-bottom  p {
      color: #fff;
    
    }

    @media (max-width: 768px) {
      .footer {
        flex-direction: column;
        align-items: center;
        text-align: center;
      }

      .footer-col {
        margin: 20px 0;
      }

      .footer-socials a {
        margin: 0 8px;
      }
    }